"""empty message

Revision ID: c91f0fae1aaf
Revises: 338e7eeadb1c
Create Date: 2019-10-11 19:32:31.972415

"""
from alembic import op

# revision identifiers, used by Alembic.
revision = "c91f0fae1aaf"
down_revision = "338e7eeadb1c"
branch_labels = None
depends_on = None


def upgrade():
    op.execute("INSERT INTO locks (name) VALUES ('normalizer'), ('collector')")


def downgrade():
    op.execute("DELETE FROM locks WHERE name IN ('normalizer', 'collector')")
